=== debian/changelog ===
progress-linux-metapackages (20190701-1) unstable; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20190701.
  * Adding firmware-ast to progress-linux-host suggests.
  * Adding supermicro-ipmicfg to progress-linux-host suggests.
  * Adding safe-rm to progress-linux-base-system depends.
  * Adding myrepos to progress-linux-base-maintainers depends.
  * Adding sphinx to progress-linux-base-maintainers depends.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 30 Jun 2019 08:03:28 +0200

progress-linux-metapackages (20190225-5) unstable; urgency=medium

  * Uploading to sid.
  * Adding hdparm to progress-linux-host depends.
  * Adding spectre-meltdown-checker to progress-linux-container-server
    depends.
  * Depending on cryptsetup-bin instead of cryptsetup in progress-linux-
    host.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 16 Apr 2019 13:24:58 +0200

progress-linux-metapackages (20190225-4) unstable; urgency=medium

  * Uploading to sid.
  * Adding gnome-shell-extension-bluetooth-quick-connect to progress-
    linux-gnome-desktop depends.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 27 Mar 2019 05:59:58 +0100

progress-linux-metapackages (20190225-3) unstable; urgency=medium

  * Uploading to sid.
  * Adding lnav to progress-linux-base-system depends.
  * Adding crudini to progress-linux-base-system depends.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 16 Mar 2019 10:13:09 +0100

progress-linux-metapackages (20190225-2) unstable; urgency=medium

  * Uploading to sid.
  * Updating URL in watch file.
  * Adding systemd-sysv to progress-linux-container depends.
  * Adding smartmontools to progress-linux-host depends.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 27 Feb 2019 22:02:05 +0100

progress-linux-metapackages (20190225-1) unstable; urgency=medium

  * Initial upload to sid.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 25 Feb 2019 19:12:16 +0100
