=== debian/control ===
Source: progress-linux-metapackages
Section: metapackages
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 debhelper-compat (= 12),
Rules-Requires-Root: no
Standards-Version: 4.3.0
Homepage: https://progress-linux.org
Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/progress-linux-metapackages
Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/progress-linux-metapackages

Package: progress-linux-base-system
Section: metapackages
Architecture: all
Depends:
 ${misc:Depends},
 progress-linux,
 task-ssh-server,
# bash
 bash-completion,
 powerline, fonts-powerline,
 powerline-gitstatus,
# debian
 apt-utils,
 debconf-utils,
# knot
 knot-dnsutils, knot-host,
 knot-resolver,
# lzip
 plzip,
 tarlz,
# systemd
 libpam-systemd,
# Other
 acl,
 bc,
 ca-certificates,
 crudini,
 gawk,
 git,
 gnupg,
 less,
 lnav,
 lsb-release,
 man-db,
 mc,
 openssl,
 psmisc,
 python3,
 rsync,
 safe-rm,
 screen,
 sudo,
 vim,
 wget,
Enhances:
 progress-linux,
Description: Progress Linux - Base System
 Progress Linux is a Debian derivative distribution focused on system
 integration.
 .
 This package is a metapackage defining the package selection for the
 Progress Linux Base System.

Package: progress-linux-container
Section: metapackages
Architecture: all
Depends:
 ${misc:Depends},
 progress-linux-base-system,
# systemd
 dbus,
 policykit-1,
 systemd-sysv,
Enhances:
 progress-linux,
 progress-linux-base-system,
Description: Progress Linux - Container Metapackage
 Progress Linux is a Debian derivative distribution focused on system
 integration.
 .
 This package is a metapackage to be installed in a container (systemd-nspawn).

Package: progress-linux-host
Section: metapackages
Architecture: all
Depends:
 ${misc:Depends},
 progress-linux-base-system,
# cryptsetup
 cryptsetup-bin,
 keyutils,
 plymouth,
# firmware-free
 firmware-linux-free,
# Other
 dmidecode,
 haveged,
 hdparm,
 ntp,
 parted,
 rng-tools,
 smartmontools,
Suggests:
# firmware-nonfree (non-free)
 firmware-linux-nonfree, firmware-misc-nonfree,
# microcode (contrib, non-free)
 iucode-tool,
 amd64-microcode,
 intel-microcode,
# third-party firmware
 firmware-ast,
# third-party tools
 supermicro-ipmicfg,
Enhances:
 progress-linux,
 progress-linux-base-system,
Description: Progress Linux - Host Metapackage
 Progress Linux is a Debian derivative distribution focused on system
 integration.
 .
 This package is a metapackage to be installed on a host system (physical or
 virtual).

Package: progress-linux-maintainers
Section: metapackages
Architecture: all
Depends:
 ${misc:Depends},
 progress-linux-base-system,
# sphinx
 python3-sphinx,
 python3-sphinx-autobuild,
# Other
 autotools-dev,
 build-essential,
 debhelper,
 debian-keyring,
 debootstrap,
 devscripts,
 diffstat,
 fakeroot,
 git-buildpackage,
 lintian,
 myrepos,
Enhances:
 progress-linux,
 progress-linux-base-system,
Description: Progress Linux - Maintainers Metapackage
 Progress Linux is a Debian derivative distribution focused on system
 integration.
 .
 This package is a metapackage depending on packages used for
 Progress Linux development.

Package: progress-linux-desktop
Section: metapackages
Architecture: all
Depends:
 ${misc:Depends},
 progress-linux-base-system,
 task-desktop,
 task-laptop,
 task-print-server,
# calibre
 calibre,
# deluge
 deluge-gtk, deluged,
# firefox
 firefox | firefox-esr,
 webext-https-everywhere,
 webext-ublock-origin,
# filesystems
 dosfstools,
 exfat-fuse,
 exfat-utils,
 nfs-common,
 ntfs-3g,
 samba-common,
 sshfs,
# gimp
 gimp,
 gimp-plugin-registry,
# inkscape
 inkscape,
 inkscape-open-symbols,
# network-manager
 network-manager-config-connectivity-debian,
 network-manager-openvpn,
 network-manager-ssh,
# pass
 pass,
 webext-browserpass,
 pass-extension-tail,
 tree,
# pidgin
 pidgin,
 pidgin-plugin-pack,
 pidgin-otr,
# scribus
 scribus-ng | scribus,
# thunderbird
 thunderbird,
 enigmail,
 xul-ext-quotecolors,
# zip
 unzip,
 zip,
# Other
 apg,
 hardlink,
 nwipe,
 symlinks,
 whois,
Suggests:
# scribus (non-free)
 scribus-ng-doc | scribus-doc,
# virtualbox (contrib, non-free)
 virtualbox,
 virtualbox-dkms,
 virtualbox-ext-pack,
 virtualbox-qt,
Enhances:
 progress-linux,
 progress-linux-base-system,
Description: Progress Linux - Desktop Metapackage
 Progress Linux is a Debian derivative distribution focused on system
 integration.
 .
 This package is a metapackage to be installed on a desktop.

Package: progress-linux-gnome-desktop
Section: metapackages
Architecture: all
Depends:
 ${misc:Depends},
 progress-linux-desktop,
 task-gnome-desktop,
# gnome-shell-extensions
 gnome-shell-extension-bluetooth-quick-connect,
 gnome-shell-extension-disconnect-wifi,
 gnome-shell-extension-hide-activities,
 gnome-shell-extension-impatience,
 gnome-shell-extension-multi-monitors,
 gnome-shell-extension-no-annoyance,
 gnome-shell-extension-remove-dropdown-arrows,
# nautilus
 nautilus-admin,
 seahorse-nautilus,
# network-manager
 network-manager-openvpn-gnome,
 network-manager-ssh-gnome,
Enhances:
 progress-linux,
 progress-linux-base-system,
 progress-linux-desktop,
Description: Progress Linux - GNOME Desktop
 Progress Linux is a Debian derivative distribution focused on system
 integration.
 .
 This package is a metapackage defining the package selection for the
 Progress Linux GNOME Desktop.

Package: progress-linux-server
Section: metapackages
Architecture: all
Depends:
 ${misc:Depends},
 progress-linux-base-system,
# Other
 localepurge,
 logrotate,
 molly-guard,
 postfix,
Enhances:
 progress-linux,
 progress-linux-base-system,
Description: Progress Linux - Server Metapackage
 Progress Linux is a Debian derivative distribution focused on system
 integration.
 .
 This package is a metapackage to be installed on a server.

Package: progress-linux-container-server
Section: metapackages
Architecture: all
Depends:
 ${misc:Depends},
 progress-linux-server,
# container-tools
 open-infrastructure-container-tools,
 curl,
 debootstrap,
 irker,
 pv,
 bridge-utils,
 ifenslave,
 vlan,
# monitoring
 netdata,
 spectre-meltdown-checker,
# web
 apache2,
 shellinabox,
Enhances:
 progress-linux,
 progress-linux-base-system,
 progress-linux-server,
Description: Progress Linux - Container Server
 Progress Linux is a Debian derivative distribution focused on system
 integration.
 .
 This package is a metapackage defining the package selection for the
 Progress Linux Container Server.
