=== debian/control ===
--- 
+++ 
@@ -3,30 +3,31 @@
 Priority: optional
 Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Homepage: https://progress-linux.org
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/progress-linux-metapackages
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/progress-linux-metapackages
 
 Package: progress-linux-base-system
 Section: metapackages
-Architecture: all
+Architecture: any
 Depends:
  ${misc:Depends},
  progress-linux,
  task-ssh-server,
 # bash
  bash-completion,
- powerline, fonts-powerline,
+ powerline,
  powerline-gitstatus,
 # debian
  apt-utils,
  debconf-utils,
 # knot
  knot-dnsutils, knot-host,
- knot-resolver,
+ knot-resolver [amd64 armhf armel i386],
+ socat,
 # lzip
  plzip,
  tarlz,
@@ -40,20 +41,27 @@
  gawk,
  git,
  gnupg,
+ htop,
+ ioping,
  less,
  lnav,
  lsb-release,
+ lynx,
  man-db,
  mc,
+ mtr-tiny,
  openssl,
  psmisc,
  python3,
  rsync,
- safe-rm,
  screen,
  sudo,
+ sysstat,
+ tcpdump,
  vim,
  wget,
+Conflicts:
+ resolvconf,
 Enhances:
  progress-linux,
 Description: Progress Linux - Base System
@@ -73,6 +81,10 @@
  dbus,
  policykit-1,
  systemd-sysv,
+Conflicts:
+ molly-guard,
+Replaces:
+ molly-guard,
 Enhances:
  progress-linux,
  progress-linux-base-system,
@@ -84,7 +96,7 @@
 
 Package: progress-linux-host
 Section: metapackages
-Architecture: all
+Architecture: any
 Depends:
  ${misc:Depends},
  progress-linux-base-system,
@@ -94,24 +106,31 @@
  plymouth,
 # firmware-free
  firmware-linux-free,
-# Other
- dmidecode,
- haveged,
+# monitoring
+ spectre-meltdown-checker,
+# Other
+ dmidecode [amd64 arm64 armhf i386],
+ ethtool,
+ gpm,
  hdparm,
  ntp,
+ nvme-cli,
  parted,
- rng-tools,
+ rng-tools | rng-tools5,
  smartmontools,
 Suggests:
+# bash
+ fonts-powerline-extra,
 # firmware-nonfree (non-free)
  firmware-linux-nonfree, firmware-misc-nonfree,
 # microcode (contrib, non-free)
  iucode-tool,
  amd64-microcode,
  intel-microcode,
-# third-party firmware
+# firmware (third-party)
  firmware-ast,
-# third-party tools
+# Other (third-party)
+ intel-isdct,
  supermicro-ipmicfg,
 Enhances:
  progress-linux,
@@ -129,17 +148,21 @@
 Depends:
  ${misc:Depends},
  progress-linux-base-system,
+# devscripts
+ devscripts,
+ python3-debian,
 # sphinx
  python3-sphinx,
  python3-sphinx-autobuild,
+ graphviz,
 # Other
  autotools-dev,
  build-essential,
  debhelper,
  debian-keyring,
  debootstrap,
- devscripts,
  diffstat,
+ dput,
  fakeroot,
  git-buildpackage,
  lintian,
@@ -156,25 +179,24 @@
 
 Package: progress-linux-desktop
 Section: metapackages
-Architecture: all
+Architecture: any
 Depends:
  ${misc:Depends},
  progress-linux-base-system,
  task-desktop,
  task-laptop,
- task-print-server,
-# calibre
- calibre,
-# deluge
- deluge-gtk, deluged,
+ task-print-server | cups,
+# bash
+ fonts-powerline,
 # firefox
- firefox | firefox-esr,
+ firefox | firefox-esr | www-browser,
  webext-https-everywhere,
+ webext-privacy-badger,
  webext-ublock-origin,
 # filesystems
  dosfstools,
- exfat-fuse,
- exfat-utils,
+ exfatprogs | exfat-fuse,
+ exfatprogs | exfat-utils,
  nfs-common,
  ntfs-3g,
  samba-common,
@@ -185,25 +207,21 @@
 # inkscape
  inkscape,
  inkscape-open-symbols,
+# liferea
+ liferea,
+ gir1.2-gstreamer-1.0,
+ gir1.2-notify-0.7,
 # network-manager
  network-manager-config-connectivity-debian,
- network-manager-openvpn,
  network-manager-ssh,
 # pass
  pass,
- webext-browserpass,
+ webext-browserpass [amd64 arm64 armhf i386],
  pass-extension-tail,
  tree,
-# pidgin
- pidgin,
- pidgin-plugin-pack,
- pidgin-otr,
-# scribus
- scribus-ng | scribus,
 # thunderbird
- thunderbird,
- enigmail,
- xul-ext-quotecolors,
+ thunderbird [amd64 arm64 i386],
+ thunderbird (>= 78) [amd64 arm64 i386] | enigmail [amd64 arm64 i386],
 # zip
  unzip,
  zip,
@@ -214,8 +232,10 @@
  symlinks,
  whois,
 Suggests:
-# scribus (non-free)
- scribus-ng-doc | scribus-doc,
+# deluge
+ deluge-gtk, deluged,
+# firefox
+ webext-umatrix,
 # virtualbox (contrib, non-free)
  virtualbox,
  virtualbox-dkms,
@@ -238,7 +258,7 @@
  progress-linux-desktop,
  task-gnome-desktop,
 # gnome-shell-extensions
- gnome-shell-extension-bluetooth-quick-connect,
+ gnome-shell-extension-bluetooth-quick-connect | gnome-shell (<< 3.36),
  gnome-shell-extension-disconnect-wifi,
  gnome-shell-extension-hide-activities,
  gnome-shell-extension-impatience,
@@ -249,7 +269,6 @@
  nautilus-admin,
  seahorse-nautilus,
 # network-manager
- network-manager-openvpn-gnome,
  network-manager-ssh-gnome,
 Enhances:
  progress-linux,
@@ -271,8 +290,11 @@
 # Other
  localepurge,
  logrotate,
- molly-guard,
+ molly-guard | progress-linux-container,
  postfix,
+ safe-rm,
+Breaks:
+ exim4-config,
 Enhances:
  progress-linux,
  progress-linux-base-system,
@@ -299,10 +321,14 @@
  vlan,
 # monitoring
  netdata,
- spectre-meltdown-checker,
+ netdata-apache2,
+ netdata-plugins-python,
 # web
  apache2,
- shellinabox,
+# Other
+ numad,
+Suggests:
+ ttyd,
 Enhances:
  progress-linux,
  progress-linux-base-system,
