=== debian/watch ===
version=4
opts="pgpmode=auto" \
https://get.progress-linux.org/packages/progress-linux-metapackages/upstream/progress-linux-metapackages-(.+)\.tar\.lz
