## progress-linux-metapackages 20221002

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Copyright (C) 2010-2021 Daniel Baumann <daniel.baumann@progress-linux.org>
+# Copyright (C) 2010-2022 Daniel Baumann <daniel.baumann@progress-linux.org>
 #
 # SPDX-License-Identifier: GPL-3.0+
 #
@@ -13,19 +13,28 @@
 # GNU General Public License for more details.
 #
 # You should have received a copy of the GNU General Public License
-# along with this program.  If not, see <http://www.gnu.org/licenses/>.
+# along with this program.  If not, see <https://www.gnu.org/licenses/>.
 
 SHELL := sh -e
 
-PROJECT := progress-linux-metapackages
+PROJECT := progress-linux
+SOFTWARE := progress-linux-metapackages
+
+VERSION := $(shell cat VERSION.txt)
 
 all: build
 
-clean:
-	@# empty
+clean: clean-man
 
-build:
-	@# empty
+clean-man:
+	# clean man
+	$(MAKE) -C man clean
+
+build: build-man
+
+build-man:
+	# build man
+	$(MAKE) -C man build
 
 test:
 	@# empty
@@ -38,13 +47,13 @@
 	cp *.txt $(DESTDIR)/usr/share/doc/$(PROJECT)
 
 install-man:
-	# install manpages
+	# install man
 	for SECTION in $$(seq 1 8); \
 	do \
-		if ls manpages/*.$${SECTION} > /dev/null 2>&1; \
+		if ls man/*.$${SECTION} > /dev/null 2>&1; \
 		then \
 			mkdir -p $(DESTDIR)/usr/share/man/man$${SECTION}; \
-			cp manpages/*.$${SECTION} $(DESTDIR)/usr/share/man/man$${SECTION}; \
+			cp man/*.$${SECTION} $(DESTDIR)/usr/share/man/man$${SECTION}; \
 		fi; \
 	done
 
@@ -55,10 +64,10 @@
 	rm -rf $(DESTDIR)/usr/share/doc/$(PROJECT)
 
 uninstall-man:
-	# uninstall manpages
+	# uninstall man
 	for SECTION in $$(seq 1 8); \
 	do \
-		for FILE in manpages/*.$${SECTION}; \
+		for FILE in man/*.$${SECTION}; \
 		do \
 			rm -f $(DESTDIR)/usr/share/man/man$${SECTION}/$$(basename $${FILE}); \
 		done; \
@@ -66,3 +75,27 @@
 	done
 
 reinstall: clean uninstall build install
+
+distclean: clean
+	rm -rf $(SOFTWARE)-$(VERSION)
+
+release: distclean
+	git commit -a -s -S -m 'Releasing version $(VERSION).' || true
+	git tag -s -m 'Tagging version $(VERSION).' v$(VERSION) || true
+
+	mkdir -p $(SOFTWARE)-$(VERSION)
+	find . -mindepth 1 -maxdepth 1 -and -not -name ".git*" -and -not -name debian -and -not -name $(SOFTWARE)-$(VERSION) -exec cp \-a {} $(SOFTWARE)-$(VERSION) \;
+
+	for FORMAT in xz lzip; \
+	do \
+		EXTENSION=$$(echo $${FORMAT} | cut -b-2); \
+		tar --$${FORMAT} -cf ../$(SOFTWARE)-$(VERSION).tar.$${EXTENSION} $(SOFTWARE)-$(VERSION); \
+		sha512sum ../$(SOFTWARE)-$(VERSION).tar.$${EXTENSION} > ../$(SOFTWARE)-$(VERSION).tar.$${EXTENSION}.sha512; \
+		gpg --default-key 0x3E6CA28DAAF8DD14 --armor -b ../$(SOFTWARE)-$(VERSION).tar.$${EXTENSION}; \
+		mv ../$(SOFTWARE)-$(VERSION).tar.$${EXTENSION}.asc ../$(SOFTWARE)-$(VERSION).tar.$${EXTENSION}.sig; \
+	done
+
+	rm -rf $(SOFTWARE)-$(VERSION)
+
+upload:
+	scp ../$(SOFTWARE)-$(VERSION).* get.progress-linux.org:/srv/get.progress-linux.org/packages/$(SOFTWARE)/upstream
