=== debian/changelog ===
progress-linux-metapackages (20221002-27) sid; urgency=medium

  * Adding ncdu to progress-linux-base-system.
  * Updating watch file.

 -- Daniel Baumann <daniel@debian.org>  Mon, 08 Sep 2025 09:21:46 +0200

progress-linux-metapackages (20221002-26) sid; urgency=medium

  * Adding gnome-shell-extension-manager to progress-linux-gnome-desktop
    depends.
  * Adding gnome-shell-extension-no-annoyance to progress-linux-gnome-
    desktop depends.

 -- Daniel Baumann <daniel@debian.org>  Tue, 29 Jul 2025 15:31:35 +0200

progress-linux-metapackages (20221002-25) sid; urgency=medium

  * Adding haveged to progress-linux-host depends.

 -- Daniel Baumann <daniel@debian.org>  Tue, 15 Jul 2025 17:14:12 +0200

progress-linux-metapackages (20221002-24) sid; urgency=medium

  * Adding firmware-intel-misc to progress-linux-host suggests.
  * Adding firmware-linux to progress-linux-host suggests.
  * Removing liferea from progress-linux-desktop depends.
  * Removing deluge from progress-linux-desktop suggests.
  * Removing apache2 from progress-linux-container-server recommends.

 -- Daniel Baumann <daniel@debian.org>  Wed, 25 Jun 2025 21:49:08 +0200

progress-linux-metapackages (20221002-23) sid; urgency=medium

  * Removing netdata from progress-linux-container-server recommends (see
    #1106233 and #1107082).

 -- Daniel Baumann <daniel@debian.org>  Mon, 02 Jun 2025 06:14:06 +0200

progress-linux-metapackages (20221002-22) sid; urgency=medium

  * Updating open-infrastructure-compute-tools depends.
  * Marking lnav depends as non-armel and non-armhf only.

 -- Daniel Baumann <daniel@debian.org>  Fri, 11 Apr 2025 16:00:47 +0200

progress-linux-metapackages (20221002-21) sid; urgency=medium

  * Uploading to sid.
  * Applying patch from Helmut Grohne <helmut@subdivi.de> to fix --rename
    flags on duplicated diversions (DEP17 M18, Closes: #1092956).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 16 Jan 2025 06:44:15 +0100

progress-linux-metapackages (20221002-20) sid; urgency=medium

  * Uploading to sid.
  * Using consolation instead of gpm.
  * Dropping gimp on s390x in progress-linux-desktop depends (Closes:
    #1089738).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 12 Dec 2024 18:04:29 +0100

progress-linux-metapackages (20221002-19) sid; urgency=medium

  * Uploading to sid.
  * Removing gimp-plugin-registry from progress-linux-gnome-desktop
    depends (Closes: #1088061).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 22 Nov 2024 20:03:55 +0100

progress-linux-metapackages (20221002-18) sid; urgency=medium

  * Uploading to sid.
  * Moving netdata in progress-linux-container-server from depends to
    recommends.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 27 Oct 2024 17:52:19 +0100

progress-linux-metapackages (20221002-17) sid; urgency=medium

  * Uploading to sid.
  * Removing plymouth from progress-linux-base-system depends.
  * Removing debootstrap as alternative in progress-linux-maintainers
    depends.
  * Adding ipcalc-ng to progress-linux-base-system depends.
  * Adding jq to progress-linux-base-system depends.
  * Removing debootstrap as alternative in progress-linux-container-server
    depends.
  * Adding firmware-ast to progress-linux-host suggests.
  * Adding third-party packages to progress-linux-host suggests.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 08 Oct 2024 23:43:15 +0200

progress-linux-metapackages (20221002-16) sid; urgency=medium

  * Uploading to sid.
  * Also removing dropped gnome-shell-extension-bluetooth-quick-connect
    from progress-linux-gnome-desktop depends.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 28 Jul 2024 16:09:05 +0200

progress-linux-metapackages (20221002-15) sid; urgency=medium

  * Uploading to sid.
  * Moving files to /usr (Closes: #1073708).
  * Removing gnome-shell-extension-no-annoyance from progress-linux-gnome-
    desktop depends (Closes: #1076259).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 27 Jul 2024 00:41:54 +0200

progress-linux-metapackages (20221002-14) sid; urgency=medium

  * Uploading to sid.
  * Adding vim-nftables to progress-linux-base-system suggests.
  * Updating to standards-version 4.7.0.
  * Adding pavucontrol to progress-linux-gnome depends.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 25 Jul 2024 06:46:42 +0200

progress-linux-metapackages (20221002-13) sid; urgency=medium

  * Uploading to sid.
  * Updating copyright for 2024.
  * Removing inkscape-open-symbols from progress-linux-desktop depends.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 27 Feb 2024 06:53:58 +0100

progress-linux-metapackages (20221002-12) sid; urgency=medium

  * Uploading to sid.
  * Applying patch from Helmut Grohne <helmut@subdivi.de> to delete
    /usr/lib/container/divert on package removal.
  * Cosmetically harmonizing directory cleanup in progress-linux
    maintainer scripts for better readability.
  * Correcting wrong package name in previous changelog entry about
    harmonizing container diversion handling.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 23 Dec 2023 08:36:57 +0100

progress-linux-metapackages (20221002-11) experimental; urgency=medium

  * Uploading to experimental.
  * Applying patch from Helmut Grohne <helmut@subdivi.de> to duplicate
    diversion via DEP17 M18 (Closes: #1055511).
  * Cosmetically harmonizing diversion handling in progress-linux-container
    maintainer scripts for better readability.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 20 Dec 2023 11:26:39 +0100

progress-linux-metapackages (20221002-10) sid; urgency=medium

  * Uploading to sid.
  * Removing previous diversions when upgrading from bullseye in progress-
    linux-container (Closes: #1035604).
  * Adding console-setup to progress-linux-host depends.
  * Removing 32bit architectures from depends.
  * Moving from knot-resolver to systemd-resolved.

