=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
 Build-Depends:
  debhelper-compat (= 13),
+ python3-docutils,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Homepage: https://progress-linux.org
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/progress-linux-metapackages
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/progress-linux-metapackages
@@ -24,46 +25,53 @@
 # debian
  apt-utils,
  debconf-utils,
+ needrestart,
 # knot
- knot-dnsutils, knot-host,
- knot-resolver [amd64 armhf armel i386],
- socat,
+ knot-dnsutils,
+ knot-host,
 # lzip
  plzip,
  tarlz,
+ zutils,
 # systemd
  libpam-systemd,
-# Other
+ systemd-resolved,
+ systemd-oomd,
+# other
  acl,
  bc,
  ca-certificates,
- crudini,
  gawk,
  git,
  gnupg,
  htop,
- ioping,
+ ipcalc-ng,
+ jq,
  less,
- lnav,
+ lnav [!armel !armhf],
  lsb-release,
  lynx,
  man-db,
  mc,
  mtr-tiny,
+ ncdu,
  openssl,
  psmisc,
  python3,
+ ptpython,
  rsync,
  screen,
  sudo,
- sysstat,
  tcpdump,
+ traceroute,
  vim,
  wget,
-Conflicts:
- resolvconf,
-Enhances:
- progress-linux,
+ whois,
+ zstd,
+Enhances:
+ progress-linux,
+Suggests:
+ vim-nftables,
 Description: Progress Linux - Base System
  Progress Linux is a Debian derivative distribution focused on system
  integration.
@@ -79,11 +87,13 @@
  progress-linux-base-system,
 # systemd
  dbus,
- policykit-1,
+ polkitd,
  systemd-sysv,
 Conflicts:
+ bfh-container,
  molly-guard,
 Replaces:
+ bfh-container,
  molly-guard,
 Enhances:
  progress-linux,
@@ -103,35 +113,39 @@
 # cryptsetup
  cryptsetup-bin,
  keyutils,
- plymouth,
 # firmware-free
  firmware-linux-free,
 # monitoring
  spectre-meltdown-checker,
-# Other
- dmidecode [amd64 arm64 armhf i386],
+# other
+ consolation,
+ console-setup,
+ dmidecode [amd64 arm64],
  ethtool,
- gpm,
+ haveged,
  hdparm,
- ntp,
  nvme-cli,
  parted,
- rng-tools | rng-tools5,
  smartmontools,
+ systemd-timesyncd,
 Suggests:
 # bash
  fonts-powerline-extra,
 # firmware-nonfree (non-free)
- firmware-linux-nonfree, firmware-misc-nonfree,
+ firmware-linux,
+ firmware-linux-nonfree,
+ firmware-misc-nonfree,
+ firmware-intel-misc,
+# firmware (non-free)
+ firmware-ast,
 # microcode (contrib, non-free)
  iucode-tool,
  amd64-microcode,
  intel-microcode,
-# firmware (third-party)
- firmware-ast,
-# Other (third-party)
- intel-isdct,
+# other (third-party)
  supermicro-ipmicfg,
+ intel-x710-firmware,
+ intel-e810-firmware,
 Enhances:
  progress-linux,
  progress-linux-base-system,
@@ -148,25 +162,35 @@
 Depends:
  ${misc:Depends},
  progress-linux-base-system,
+# dpkg
+ autotools-dev,
+ build-essential,
+ debhelper,
+ debian-keyring,
+ mmdebstrap,
+ dput,
+ fakeroot,
+ lintian,
 # devscripts
  devscripts,
  python3-debian,
+# git
+ git-buildpackage,
+ myrepos,
+ pre-commit,
+# knot
+ knot-dnssecutils,
 # sphinx
  python3-sphinx,
  python3-sphinx-autobuild,
  graphviz,
-# Other
- autotools-dev,
- build-essential,
- debhelper,
- debian-keyring,
- debootstrap,
+# other
  diffstat,
- dput,
- fakeroot,
- git-buildpackage,
- lintian,
- myrepos,
+ fq,
+ jq,
+Suggests:
+# git
+ pre-commit-hooks,
 Enhances:
  progress-linux,
  progress-linux-base-system,
@@ -185,62 +209,42 @@
  progress-linux-base-system,
  task-desktop,
  task-laptop,
- task-print-server | cups,
+ cups,
 # bash
  fonts-powerline,
 # firefox
  firefox | firefox-esr | www-browser,
- webext-https-everywhere,
+ webext-foxyproxy,
  webext-privacy-badger,
- webext-ublock-origin,
+ webext-ublock-origin-firefox,
 # filesystems
  dosfstools,
- exfatprogs | exfat-fuse,
- exfatprogs | exfat-utils,
+ exfatprogs,
  nfs-common,
  ntfs-3g,
  samba-common,
  sshfs,
 # gimp
- gimp,
- gimp-plugin-registry,
+ gimp [!s390x],
 # inkscape
  inkscape,
- inkscape-open-symbols,
-# liferea
- liferea,
- gir1.2-gstreamer-1.0,
- gir1.2-notify-0.7,
 # network-manager
  network-manager-config-connectivity-debian,
  network-manager-ssh,
-# pass
- pass,
- webext-browserpass [amd64 arm64 armhf i386],
- pass-extension-tail,
- tree,
 # thunderbird
- thunderbird [amd64 arm64 i386],
- thunderbird (>= 78) [amd64 arm64 i386] | enigmail [amd64 arm64 i386],
+ thunderbird [amd64 arm64],
 # zip
  unzip,
  zip,
-# Other
+# other
  apg,
- hardlink,
  nwipe,
  symlinks,
- whois,
-Suggests:
-# deluge
- deluge-gtk, deluged,
-# firefox
- webext-umatrix,
+Suggests:
 # virtualbox (contrib, non-free)
  virtualbox,
  virtualbox-dkms,
  virtualbox-ext-pack,
- virtualbox-qt,
 Enhances:
  progress-linux,
  progress-linux-base-system,
@@ -257,17 +261,15 @@
  ${misc:Depends},
  progress-linux-desktop,
  task-gnome-desktop,
+# gnome
+ pavucontrol,
 # gnome-shell-extensions
- gnome-shell-extension-bluetooth-quick-connect | gnome-shell (<< 3.36),
- gnome-shell-extension-disconnect-wifi,
- gnome-shell-extension-hide-activities,
+ gnome-shell-extension-manager,
+ gnome-shell-extensions-extra,
  gnome-shell-extension-impatience,
- gnome-shell-extension-multi-monitors,
  gnome-shell-extension-no-annoyance,
- gnome-shell-extension-remove-dropdown-arrows,
 # nautilus
  nautilus-admin,
- seahorse-nautilus,
 # network-manager
  network-manager-ssh-gnome,
 Enhances:
@@ -287,7 +289,7 @@
 Depends:
  ${misc:Depends},
  progress-linux-base-system,
-# Other
+# other
  localepurge,
  logrotate,
  molly-guard | progress-linux-container,
@@ -311,21 +313,14 @@
  ${misc:Depends},
  progress-linux-server,
 # container-tools
- open-infrastructure-container-tools,
+ open-infrastructure-compute-tools,
  curl,
- debootstrap,
+ mmdebstrap,
  irker,
  pv,
  bridge-utils,
- ifenslave,
- vlan,
-# monitoring
- netdata,
- netdata-apache2,
- netdata-plugins-python,
-# web
- apache2,
-# Other
+# other
+ lldpd,
  numad,
 Suggests:
  ttyd,
