=== debian/rules ===
#!/usr/bin/make -f

SHELL := sh -e

%:
	dh ${@}

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/progress-linux-base-system

execute_after_dh_auto_install:
	# shutdown
	mkdir -p debian/progress-linux-container/sbin
	for FILE in halt poweroff reboot shutdown coldreboot; \
	do \
		cp debian/local/shutdown debian/progress-linux-container/sbin/$${FILE}; \
	done

	mkdir -p debian/progress-linux-container/usr/sbin
	for FILE in pm-hibernate pm-suspend pm-suspend-hybrid; \
	do \
		cp debian/local/shutdown debian/progress-linux-container/usr/sbin/$${FILE}; \
	done

	mkdir -p debian/progress-linux-container/usr/share/container
	cp debian/local/shutdown.txt debian/progress-linux-container/usr/share/container

	# removing useless files
	rm -f debian/tmp/usr/share/doc/*/CHANGELOG.txt
	rm -f debian/tmp/usr/share/doc/*/LICENSE.txt
	rm -f debian/tmp/usr/share/doc/*/VERSION.txt

execute_after_dh_install:
	if command -v dh_movetousr > /dev/null 2>&1; then dh_movetousr; fi
