=== debian/watch ===
version=4
opts="pgpmode=auto" \
https://apt.progress-linux.org/archive/upstream/progress-linux-metapackages/progress-linux-metapackages-(.+)\.tar\.lz
