=== man/Makefile ===
--- 
+++ 
@@ -1,4 +1,6 @@
-# Copyright (C) 2010-2022 Daniel Baumann <daniel.baumann@progress-linux.org>
+# Progress Linux metapackages
+
+# Copyright (C) 2006-2026 Daniel Baumann <daniel@debian.org>
 #
 # SPDX-License-Identifier: GPL-3.0+
 #
