=== debian/changelog ===
progress-linux-metapackages (20260205-2) sid; urgency=medium

  * Correcting wrong bugnumber in previous changelog entry.
  * Updating watch file.

 -- Daniel Baumann <daniel@debian.org>  Wed, 25 Feb 2026 08:38:09 +0100

progress-linux-metapackages (20260205-1) sid; urgency=medium

  * Merging upstream version 20260205.
  * Adding numactl to progress-linux-container-server depends.
  * Harmonizing email addresses.
  * Removing Rules-Requires-Root, not needed anymore.
  * Updating to standards version 4.7.3.
  * Updating vcs fields.
  * Updating copyright file.
  * Updating upstream sigining-key.
  * Removing dh_movetousr and directly using directories in /usr (Closes:
    #1122796).
  * Removing pre-trixie usr-is-merged handling.
  * Removing now unused pm divertions.
  * Updating watch file to version 5.
  * Correcting typo in 20211008-11 changelog entry.

 -- Daniel Baumann <daniel@debian.org>  Thu, 05 Feb 2026 18:26:57 +0100
