=== debian/watch ===
Version: 5

Source: https://archive.progress-linux.org/archive/upstream/@PACKAGE@
